html, body {
    background: #fafafa;
    height: 100%;
    width: 100%;
    font-family: 'Roboto', sans-serif;
}

#auth-container {
    background: #fff;
    border: 1px solid #e6e6e6;
    border-radius: 1px;
}
